<config>
<server>
<tcp host="xlnetacc.rcv.sandai.net" port="80"/>
</server>
<priority>
<level id="0" reporttime="0"/>
<level id="1" reporttime="0"/>
<level id="2" reporttime="1"/>
<level id="3" reporttime="-1"/>
<level id="4" reporttime="-2"/>
</priority>
<stat>
<event index="3695" key="StartUp" priority="1"/>
<event index="3696" key="UserLogin" priority="1"/>
<event index="3697" key="RequestSpeedUp" priority="1"/>
<event index="3698" key="SpeedUpSuccess" priority="1"/>
<event index="3699" key="SpeedUpFailed" priority="1"/>
<event index="3700" key="HeartBeatFailed" priority="1"/>
<event index="3701" key="BandInfo" priority="1"/>
<event index="3714" key="TryOpenPlatinum" priority="1"/>
<event index="3715" key="GetTry" priority="4"/>
<event index="3716" key="EnterTry" priority="1"/>
<event index="3717" key="UpdateStart" priority="1"/>
<event index="3718" key="UpdateEnd" priority="1"/>
<event index="3719" key="UpdateFailed" priority="1"/>
<event index="3725" key="TrySuccess" priority="1"/>
<event index="3726" key="TryFailed" priority="1"/>
<event index="3729" key="RetryClick" priority="1"/>
<event index="3730" key="SpeedUpClick" priority="1"/>
<event index="3731" key="SpeedUpClickFailed" priority="1"/>
<event index="3732" key="UserFeedBack" priority="1"/>
<event index="3796" key="QueryTry" priority="1"/>
<event index="3797" key="QueryTryFailed" priority="1"/>
<event index="3798" key="QueryTrySuccess" priority="1"/>
<event index="3799" key="XlaccAirStartup" priority="1"/>
<event index="3800" key="TestSpeedClick" priority="1"/>
<event index="3810" key="swjs_pcv4.0_webACC_platina" priority="4"/>
<event index="3811" key="swjs_pcv4.0_vedioACC_platina" priority="4"/>
<event index="3812" key="WebAccClick" priority="1"/>
<event index="3813" key="VedioAccClick" priority="1"/>
<event index="3814" key="GameAccClick" priority="1"/>
<event index="3815" key="Unvailabilityband" priority="1"/>
</stat>
</config>